CREDIT UNIONS DEMO SERVER - Bug #7825

Admin --> License request --> Post license request --> Education Details-->Qus. 34 --> check issue
below

09/20/2023 06:37 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

provided document from the post license panel is not visible on the admin panel.
Provided values from the post-license panel appear on the admin panel are different

See attached screenshot:

clipboard-202309201838-Lzji.png

History

#1 - 09/20/2023 06:38 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 09/20/2023 07:05 PM - Mohd Irfan

- Subject changed from Admin --> License request --> Post license request --> Declaration Contact Information -->Qus. 34 --> check issue below to
Admin --> License request --> Post license request --> Education Details-->Qus. 34 --> check issue below

#3 - 09/28/2023 05:04 PM - Vidya Rani

- Status changed from New to Resolved

#4 - 10/03/2023 05:42 PM - Mohd Irfan
- File clipboard-202310031741-ijba0.png added
- File clipboard-202310031742-0butz.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed:

See attached Fixed screenshot:
